Subject: Make $397

From: [email-masked]
Date: Thu, 02 Sep 2004 16:36:47 -0100

Hello,

We sent you an email a while ago, because you now qualify for a new mortgage.
You could get $300,000 for as little as $700 a month!
Bad credit is no problem, you can pull cash out or refinance.

Please click on this link for free consultation by a mortgage broker:
http://www.fnytqua.com/

Best Regards,
Jamie Higgs

No thanks: http://www.fnytqua.com/r1

---- system information ----
XML language tag forethought validate reports Internationalization them

controls sounds data correctly maintaining string United mechanism 
invite argument times helpful similar negotiation reports session-like